
#sevices88{
	text-align: center;
}

#serv1{
	background: #333;

}

#serv1 strong{	color: #fff;}

#serv2, #serv4{
	background: #ddd;
}
#serv3, #serv5{
	background: #eee;
}
body{
	background: url('images/bg.png') repeat !important;
	margin: 0;
	padding: 0;
	width: 100%;
	
}

#cc{
	text-align: center !important;
	color: #ed1c24;

}

@font-face{
	font-family: Eco Bold;
	src: url('fonts/EcoBold.ttf');
}
@font-face{
	font-family: Eco Reg;
	src: url('fonts/EcoReg.ttf');
}

@font-face{
	font-family: Hel Bold;
	src: url('fonts/HelConBold.ttf');
}


.clearing {
  clear: both;
  height: 0;
}

#topwrap{
	background: url('images/bg1.png');
	width: 100%;
	padding-bottom: 20px;
}

.aleft{ float: left;} .aright{float: right;}

#top{
	font-family: Eco Bold;
	font: 18px;
	color: #fff;
	width: 910px;
	margin: 0 auto;
}

#top p{
	margin: 0;
	padding: 10px 20px 5px 0;
	text-transform: uppercase;
}

#title{
	background: url('images/title.png');
	width: 900px;
	height: 51px;
	font-family: Hel Bold, Tahoma, sans-serif;
	padding: 9px 0 0 10px;
	margin-bottom: 15px;
}

.line{background: #58ab48; width: 100%; height: 5px;}

#nav a{
	margin: 0 5px 0 5px; padding: 5px 0 0 0;
	width: 150px;
	text-decoration: none;
	color: #eee;
	background: url('images/nav.png');
	display: block;
	float: left;
	text-shadow: 1px 1px #111;
	height: 30px;
	text-align: center;
}


#nav a.active{
	background: #004a80;
}

#nav a:hover, #nav a.active{
	background: url('images/navi-a.png');
	}

#nav{
	margin: 3px 0 0 0 ; padding: 0;

}

#logo h1{
	margin: 0;
	padding: 15px 0 0 20px;
	color: #333;
	width: 640px;

}

#pnum h1{
	margin: 0;
	text-shadow: 1px 1px #fff;
	color: #9d3100;
	font-size: 20px;
	display: block;
	width: 210px;
	text-align: left;
	padding: 0 20px 0 0;
	font-weight: normal;
	line-height: 20px;
}


#content{
	width: 900px;
	margin: 10px auto 10px;
	
	font-family: Tahoma;
	font-size: 12px;
	color: #333333;
}

#main, #sevices88{
	width: 590px;
}


#main h1{
	width: inherit;
	background: url('images/mainh1.png') no-repeat 0 0 transparent;
	height: 40px;
	text-align: center;
	font-family: Eco Reg;
	font-size: 18px;
	padding-top: 8px;
	color: #fff;
}



#main h2{
	width: inherit;
	text-align: right;
	font-size: 15px;
}

#sidebar{
	width: 290px;
	text-align: center;
}

#sidebar h1{
	width: inherit;
	background: url('images/sideh1.png') no-repeat 0 0 transparent;
	height: 32px;
	text-align: center;
	font-family: Eco Reg;
	font-size: 18px;
	padding-top: 8px;
	margin-bottom: 0;
}

.sideBody{
	width: 288px;
	background: #fff;

	border-left: 1px solid #f9a756;
	border-right: 1px solid #f9a756;
	border-bottom: 2px solid #007500;
	font-size: 25px;
	font-family: Hel Bold, Tahoma, sans-serif;
	padding: 5px 0 10px 0;
}

.sideBody img{
	vertical-align: middle;
}

.sideBody p{
	font-size: 13px;
	padding: 0; margin: 0;
}

.sideBody ul{
	text-align: left;
	padding-left: 50px; 
}

#footer{
	background: #333;
	width: 0 auto;
	color: #fff;
	font-size: 12px;
	font-family: Tahoma;
	text-align: center;
}

#footer p, #footer ul{
	padding: 5px 0 0 0;
	margin: 0;
}

#footer li{
	display: inline;
}

#footer a{
	text-decoration: none;
	color: #f68e56;
}

#footer a:hover, #footer a.active{
	text-decoration: underline;
	color: #abd46e;
}

#address{
	text-transform: uppercase;
}
